#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: clientsession
version: 0.9.0.3
id: clientsession-0.9.0.3-592a9b4693ce942dbef54ae5ff3c19fa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/clientsession-0.9.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/clientsession-0.9.0.3
              /usr/local/lib
hs-libraries: HSclientsession-0.9.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         cipher-aes-0.2.8-6d4648d4a9e90f3ca8ab7beeb278dc34
         cprng-aes-0.5.2-2ef38f3a96d6f8ad2ce9aaaa2fda26ea
         crypto-api-0.13-9556320998fd1241bc41521d3b2437ad
         crypto-random-0.0.7-9d482a8326c9b6b7169a0bbfeaadf863
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         entropy-0.3.2-e4bd5b18afe8a2e6199ca2baecf04f72
         skein-1.0.9-353055013d0560d9b1aee5279ab6d52b
         tagged-0.7.2-28286204801522ac85a55fc42ce891dc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/clientsession-0.9.0.3/html/clientsession.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/clientsession-0.9.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
